/* Class = "NSViewController"; title = "General"; ObjectID = "0jP-za-Ex8"; */
"0jP-za-Ex8.title" = "Allgemein";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "0zv-eO-o1z"; */
"0zv-eO-o1z.title" = "Transparenz";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "1PT-R5-LAC"; */
"1PT-R5-LAC.title" = "Linie";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Niedriger";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Symbolleiste anpassen ...";

/* Class = "NSMenuItem"; title = "Comic Life 4"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Comic Life";

/* Class = "NSMenuItem"; title = "New Style From Selection"; ObjectID = "2EP-Gt-CzI"; */
"2EP-Gt-CzI.title" = "Neuer Stil aus Auswahl";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Anheben";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "2qr-b2-0Sg"; */
"2qr-b2-0Sg.title" = "Linie mit Pfeilspitze";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2Qr-pG-1Of"; */
"2Qr-pG-1Of.title" = "Artikel";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3iM-Sa-RDj"; */
"3iM-Sa-RDj.title" = "Fenster";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Rechtschreibung";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "3Ry-H9-Cud"; */
"3Ry-H9-Cud.title" = "Zentrieren";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "3S1-Gz-mDB"; */
"3S1-Gz-mDB.title" = "Format";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "4EV-py-e6b"; */
"4EV-py-e6b.title" = "Nach Updates suchen...";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "4fM-pF-JMI"; */
"4fM-pF-JMI.title" = "Leere Seite";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Vollbildmodus aktivieren";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "4kz-gJ-qYy"; */
"4kz-gJ-qYy.title" = "Sprechblase";

/* Class = "NSMenuItem"; title = "Quit Comic Life 4"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Comic Life beenden";

/* Class = "NSMenuItem"; title = "Unite Paths"; ObjectID = "4y2-Xz-FPI"; */
"4y2-Xz-FPI.title" = "Konturen vereinen";

/* Class = "NSMenuItem"; title = "About Comic Life 4"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über Comic Life 4";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "6AE-bi-tLW"; */
"6AE-bi-tLW.title" = "Registrieren...";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Last Page"; ObjectID = "6N1-Ic-soP"; */
"6N1-Ic-soP.title" = "Letzte Seite";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "6NA-X4-cWN"; */
"6NA-X4-cWN.title" = "Oval";

/* Class = "NSMenuItem"; title = "Distribute Objects"; ObjectID = "6nU-A3-rb8"; */
"6nU-A3-rb8.title" = "Objekte verteilen";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "6td-Bl-QoI"; */
"6td-Bl-QoI.title" = "150%";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "7cR-yP-ua3"; */
"7cR-yP-ua3.title" = "Raster anzeigen";

/* Class = "NSMenuItem"; title = "Migrate from Mac App Store"; ObjectID = "7dW-KJ-zry"; */
"7dW-KJ-zry.title" = "Aus dem App Store migrieren";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "7Tj-uw-xvz"; */
"7Tj-uw-xvz.title" = "Skript-Editor anzeigen";

/* Class = "NSMenuItem"; title = "Next Page"; ObjectID = "7vY-7z-zWj"; */
"7vY-7z-zWj.title" = "Nächste Seite";

/* Class = "NSMenuItem"; title = "Show Adjust Image"; ObjectID = "7Yb-xm-eYZ"; */
"7Yb-xm-eYZ.title" = "Bild anpassen anzeigen";

/* Class = "NSMenuItem"; title = "Exclude Paths"; ObjectID = "9mz-bt-dwt"; */
"9mz-bt-dwt.title" = "Konturen ausschließen";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "9y4-6d-RXv"; */
"9y4-6d-RXv.title" = "Mitte";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "014-DC-YDg"; */
"014-DC-YDg.title" = "25%";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "22E-uM-Tgb"; */
"22E-uM-Tgb.title" = "Kontur glätten";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "39M-8w-uxE"; */
"39M-8w-uxE.title" = "In den Hintergrund";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "41V-Ld-SAI"; */
"41V-Ld-SAI.title" = "Schützen";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Enger";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "53v-US-5X5"; */
"53v-US-5X5.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Rechtschreibung automatisch korrigieren";

/* Class = "NSMenuItem"; title = "Inspector"; ObjectID = "99b-uN-6iv"; */
"99b-uN-6iv.title" = "Infofenster";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "A4O-fx-HrY"; */
"A4O-fx-HrY.title" = "Auswählen ...";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Reverse Tail Connection"; ObjectID = "ajo-ay-M7j"; */
"ajo-ay-M7j.title" = "Kehren Sie die Schwanzverbindung um";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "aKq-0D-2d0"; */
"aKq-0D-2d0.title" = "Nicht abschneiden";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Drucken …";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "aUA-at-ufk"; */
"aUA-at-ufk.title" = "Abschneiden";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Schrift";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "B9D-NF-TSd"; */
"B9D-NF-TSd.title" = "Stern";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "b24-fS-3bb"; */
"b24-fS-3bb.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "b87-8e-HKI"; */
"b87-8e-HKI.title" = "Hilfslinien anzeigen";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "bBQ-cZ-M0C"; */
"bBQ-cZ-M0C.title" = "300%";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Datei";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Einstellungen …";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "BPC-kF-Gx4"; */
"BPC-kF-Gx4.title" = "Dreieck";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "btR-wp-RIL"; */
"btR-wp-RIL.title" = "Editor-Layout wechseln";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Sichern als …";

/* Class = "NSMenuItem"; title = "Previous Page"; ObjectID = "c2e-OI-ixR"; */
"c2e-OI-ixR.title" = "Vorherige Seite";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Nicht verwenden";

/* Class = "NSMenuItem"; title = "Show Previous Inspector Tab"; ObjectID = "cFf-Mw-jAO"; */
"cFf-Mw-jAO.title" = "Vorherigen Tab im Infofenster anzeigen";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "cJm-lx-skt"; */
"cJm-lx-skt.title" = "Seitenzähler";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "CK8-Sh-DcG"; */
"CK8-Sh-DcG.title" = "Zum urspränglichen Stil zuräck";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "cmr-tQ-Ney"; */
"cmr-tQ-Ney.title" = "Shutz aufheben";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "CnG-iG-jfw"; */
"CnG-iG-jfw.title" = "Nach hinten bringen";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "Ct6-RK-OcE"; */
"Ct6-RK-OcE.title" = "Abgerundetes Rechteck";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "cWw-Ct-yNX"; */
"cWw-Ct-yNX.title" = "Stil kopieren";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Text";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Kleinschreiben";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "DJM-1V-Osu"; */
"DJM-1V-Osu.title" = "Besuchen Sie plasq.com";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "DLC-C4-MeW"; */
"DLC-C4-MeW.title" = "100%";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Datei";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "DQt-Je-vwH"; */
"DQt-Je-vwH.title" = "Seriennummer verloren";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "DtR-uV-9Hh"; */
"DtR-uV-9Hh.title" = "Rechteck";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "dzn-aU-Jhq"; */
"dzn-aU-Jhq.title" = "Form";

/* Class = "NSMenuItem"; title = "Document"; ObjectID = "E1Q-sJ-NPb"; */
"E1Q-sJ-NPb.title" = "Dokument";

/* Class = "NSTabViewItem"; label = "Images"; ObjectID = "eI4-TJ-cNW"; */
"eI4-TJ-cNW.label" = "Bilder";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Text";

/* Class = "NSMenuItem"; title = "Show Arrange Tools"; ObjectID = "fGG-6c-FIk"; */
"fGG-6c-FIk.title" = "Anordnen-Tools anzeigen";

/* Class = "NSMenuItem"; title = "Move Object to Master Page"; ObjectID = "Fk5-AL-1FW"; */
"Fk5-AL-1FW.title" = "Objekt auf die Masterseite verschieben";

/* Class = "NSMenuItem"; title = "Comic Life 4 Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Comic Life 4 Hilfe";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "fmc-ad-tAZ"; */
"fmc-ad-tAZ.title" = "Nach vorne bringen";

/* Class = "NSMenuItem"; title = "Stay in Touch..."; ObjectID = "Fo2-hR-0DD"; */
"Fo2-hR-0DD.title" = "Bleiben Sie in Kontakt...";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "g5m-Ve-thb"; */
"g5m-Ve-thb.title" = "Gruppierung aufheben";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "g9u-31-B1z"; */
"g9u-31-B1z.title" = "Ausrichtungs-Hilfslinien sperren";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Intensiv";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSMenuItem"; title = "Assign Styles for Script Elements..."; ObjectID = "Gho-BG-0d4"; */
"Gho-BG-0d4.title" = "Stile für Skriptelemente zuweisen...";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Schrift";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "grG-A3-Xl6"; */
"grG-A3-Xl6.title" = "125%";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "gZq-rD-BOf"; */
"gZq-rD-BOf.title" = "Breite anpassen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "First Page"; ObjectID = "hdo-Qo-E0a"; */
"hdo-Qo-E0a.title" = "Erste Seite";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Rechtschreibung und Grammatik einblenden";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "HlE-3T-7P4"; */
"HlE-3T-7P4.title" = "Oben";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "hni-Mb-QPu"; */
"hni-Mb-QPu.title" = "Skript-Editor anzeigen";

/* Class = "NSMenuItem"; title = "Two Pages"; ObjectID = "hqM-5L-Wgg"; */
"hqM-5L-Wgg.title" = "Zwei Seiten";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Dokument jetzt prüfen";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Tiefgestellt";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Öffnen …";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "IgD-g5-E5h"; */
"IgD-g5-E5h.title" = "Transparenz entfernen";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "J4l-ZA-Qxi"; */
"J4l-ZA-Qxi.title" = "Breite anpassen";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Blocksatz";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Nicht verwenden";

/* Class = "NSMenuItem"; title = "Unpin"; ObjectID = "jBH-32-GGY"; */
"jBH-32-GGY.title" = "Lösen";

/* Class = "NSMenuItem"; title = "Character Spacing"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Zeichenabstand";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "jEy-YC-hb6"; */
"jEy-YC-hb6.title" = "Bild aktualisieren";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "jgL-sF-xCj"; */
"jgL-sF-xCj.title" = "Unten";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "jif-IN-HZn"; */
"jif-IN-HZn.title" = "Doppelpfeil";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "jJs-0d-JB6"; */
"jJs-0d-JB6.title" = "75%";

/* Class = "NSTabViewItem"; label = "Format"; ObjectID = "JKp-7u-6A9"; */
"JKp-7u-6A9.label" = "Format";

/* Class = "NSMenu"; title = "Take Picture"; ObjectID = "jod-Ad-e2H"; */
"jod-Ad-e2H.title" = "Ein Bild machen";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "JOu-eq-tYn"; */
"JOu-eq-tYn.title" = "Ausrichtungs-Hilfslinien löschen";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "JxM-1x-TYT"; */
"JxM-1x-TYT.title" = "Seite anpassen";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "jzu-4d-Qd1"; */
"jzu-4d-Qd1.title" = "50%";

/* Class = "NSMenuItem"; title = "Go To"; ObjectID = "k4Z-ZG-Ce9"; */
"k4Z-ZG-Ce9.title" = "Gehe zu";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Zurücksetzen auf Dokument gespeichert";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alles anzeigen";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "khw-cP-wDQ"; */
"khw-cP-wDQ.title" = "Datum";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "kLw-PZ-1oM"; */
"kLw-PZ-1oM.title" = "Gruppieren";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "KQb-E4-OOn"; */
"KQb-E4-OOn.title" = "Anordnen";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "Kxy-Jt-ZFx"; */
"Kxy-Jt-ZFx.title" = "Sprechblase";

/* Class = "NSMenuItem"; title = "Subtract Paths"; ObjectID = "kyM-F6-8Pw"; */
"kyM-F6-8Pw.title" = "Konturen subtrahieren";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "L17-I8-Sd3"; */
"L17-I8-Sd3.title" = "Links";

/* Class = "NSMenuItem"; title = "Snap to Grid"; ObjectID = "LAu-bp-BVC"; */
"LAu-bp-BVC.title" = "Am Raster einrasten";

/* Class = "NSViewController"; title = "Rulers"; ObjectID = "LcA-DT-y5F"; */
"LcA-DT-y5F.title" = "Lineale";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "lEt-EC-cUp"; */
"lEt-EC-cUp.title" = "Feld";

/* Class = "NSMenuItem"; title = "Hide Comic Editor"; ObjectID = "lSN-19-Aa8"; */
"lSN-19-Aa8.title" = "Comic-Editor ausblenden";

/* Class = "NSMenuItem"; title = "Update Style From Selection"; ObjectID = "lVI-Ws-guA"; */
"lVI-Ws-guA.title" = "Stil aus Auswahl aktualisieren";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "m19-jG-3SG"; */
"m19-jG-3SG.title" = "Rechtwinkliges Dreieck";

/* Class = "NSMenuItem"; title = "Vertically"; ObjectID = "mG3-FP-YeW"; */
"mG3-FP-YeW.title" = "Vertikal";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "Mqn-98-Jgu"; */
"Mqn-98-Jgu.title" = "Seite anpassen";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "MU9-mD-3yf"; */
"MU9-mD-3yf.title" = "In den Vordergrund";

/* Class = "NSMenuItem"; title = "Export To"; ObjectID = "nD1-mt-ez9"; */
"nD1-mt-ez9.title" = "Exportieren";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "ndN-eO-7Nl"; */
"ndN-eO-7Nl.title" = "Raute";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "NR2-d2-UOC"; */
"NR2-d2-UOC.title" = "Stil löschen";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Grundlinie";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Lockern";

/* Class = "NSMenuItem"; title = "Hide Comic Life 4"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Comic Life 4 ausblenden";

/* Class = "NSMenuItem"; title = "Intersect Paths"; ObjectID = "oTX-wl-PX3"; */
"oTX-wl-PX3.title" = "Konturen schneiden";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "OUm-R5-x80"; */
"OUm-R5-x80.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimieren";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "p3a-mU-wZU"; */
"p3a-mU-wZU.title" = "Als Vorlage sichern ...";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "P3c-kY-0ZZ"; */
"P3c-kY-0ZZ.title" = "Rechts";

/* Class = "NSMenuItem"; title = "Show Format Bar"; ObjectID = "P6O-6w-UaX"; */
"P6O-6w-UaX.title" = "Formatbalken anzeigen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "pO7-JS-wfD"; */
"pO7-JS-wfD.title" = "Polygon";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "pTg-SP-eVn"; */
"pTg-SP-eVn.title" = "Kontur schärfen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Größer";

/* Class = "NSMenuItem"; title = "Set Grid Spacing..."; ObjectID = "PvR-4z-sUN"; */
"PvR-4z-sUN.title" = "Rasterabstände einstellen ...";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Sichern ...";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "PY1-P5-U7v"; */
"PY1-P5-U7v.title" = "Durchgestrichen";

/* Class = "NSMenuItem"; title = "Horizontally"; ObjectID = "q3T-Xw-Rxb"; */
"q3T-Xw-Rxb.title" = "Horizontal";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Schriften anzeigen";

/* Class = "NSMenuItem"; title = "Page Thumbnails"; ObjectID = "qDr-kM-dfA"; */
"qDr-kM-dfA.title" = "Seitenminiaturansichten";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Papierformat ...";

/* Class = "NSMenuItem"; title = "Show Element Well"; ObjectID = "QqV-tv-Hjd"; */
"QqV-tv-Hjd.title" = "Objektbereich anzeigen";

/* Class = "NSMenuItem"; title = "One Page"; ObjectID = "R1O-tY-tjN"; */
"R1O-tY-tjN.title" = "Eine Seite";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Während der Texteingabe prüfen";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "rPX-Bu-WP7"; */
"rPX-Bu-WP7.title" = "Bild auf Originalformat skalieren";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Hochgestellt";

/* Class = "NSTabViewItem"; label = "Document"; ObjectID = "RUs-Vy-nV0"; */
"RUs-Vy-nV0.label" = "Dokument";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "RYa-po-HxA"; */
"RYa-po-HxA.title" = "Dorn";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Symbolleiste anzeigen";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "SoQ-X4-lTn"; */
"SoQ-X4-lTn.title" = "Bildunterschrift";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "sRT-Wd-Ifn"; */
"sRT-Wd-Ifn.title" = "Alles im Comic auswählen";

/* Class = "NSMenuItem"; title = "One Page"; ObjectID = "St6-dW-4YJ"; */
"St6-dW-4YJ.title" = "Eine Seite";

/* Class = "NSMenu"; title = "Export To"; ObjectID = "Tay-9J-iaB"; */
"Tay-9J-iaB.title" = "Exportieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Two Pages"; ObjectID = "tdB-eU-6cx"; */
"tdB-eU-6cx.title" = "Zwei Seiten";

/* Class = "NSMenuItem"; title = "Take Picture"; ObjectID = "TJc-fB-7Ok"; */
"TJc-fB-7Ok.title" = "Ein Bild machen";

/* Class = "NSMenu"; title = "Character Spacing"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Zeichenabstand";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "tlM-CF-81y"; */
"tlM-CF-81y.title" = "Tatsächliche Größe";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Großschreiben";

/* Class = "NSMenu"; title = "Comic Life 4"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Comic Life";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "uVr-aV-WQu"; */
"uVr-aV-WQu.title" = "Bild";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "UyY-dO-VjI"; */
"UyY-dO-VjI.title" = "Seite duplizieren";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "Uzy-0s-7Jv"; */
"Uzy-0s-7Jv.title" = "Gesamte Auswahl aufheben";

/* Class = "NSMenuItem"; title = "Pin"; ObjectID = "V7B-ey-Pew"; */
"V7B-ey-Pew.title" = "Anheften";

/* Class = "NSWindow"; title = "Arrange"; ObjectID = "v9W-pF-NS1"; */
"v9W-pF-NS1.title" = "Anordnen";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "Vad-Tx-COe"; */
"Vad-Tx-COe.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "Vf5-ve-lzF"; */
"Vf5-ve-lzF.title" = "Farben anzeigen";

/* Class = "NSMenuItem"; title = "Align Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Zentriert";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "vKG-es-Hji"; */
"vKG-es-Hji.title" = "Rauszoomen";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Großschrieben";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Menü löschen";

/* Class = "NSMenuItem"; title = "Draw a Shape..."; ObjectID = "Vvr-zu-Yvh"; */
"Vvr-zu-Yvh.title" = "Eine Form zeichnen";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "VYg-Nc-3l3"; */
"VYg-Nc-3l3.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "W0g-Rz-hXS"; */
"W0g-Rz-hXS.title" = "Form in Feld umwandeln";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligaturen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Neu";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Rechts";

/* Class = "NSMenuItem"; title = "Images"; ObjectID = "wCg-fs-HMs"; */
"wCg-fs-HMs.title" = "Bilder";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Einfügen und Stil übernehmen";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "wKh-4O-bnL"; */
"wKh-4O-bnL.title" = "Infofenster anzeigen";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "wMr-iT-XWB"; */
"wMr-iT-XWB.title" = "Anordnen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Unterstreichen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Alle verwenden";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "xQZ-sG-JiV"; */
"xQZ-sG-JiV.title" = "Infofenster anzeigen";

/* Class = "NSWindow"; title = "Choose a Template"; ObjectID = "XR8-HN-Q1e"; */
"XR8-HN-Q1e.title" = "Wählen Sie eine Vorlage";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "xXM-ez-jYE"; */
"xXM-ez-jYE.title" = "Objekte ausrichten";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Suchen ...";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "Y0N-gu-eYE"; */
"Y0N-gu-eYE.title" = "Linie mit zwei Pfeilspitzen";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "y37-nU-hAf"; */
"y37-nU-hAf.title" = "Schriftzug";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "Yfk-E1-nxW"; */
"Yfk-E1-nxW.title" = "Form";

/* Class = "NSMenuItem"; title = "Bug Report..."; ObjectID = "YGE-yF-BxJ"; */
"YGE-yF-BxJ.title" = "Fehlerbericht...";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "yPv-TL-Vnz"; */
"yPv-TL-Vnz.title" = "Rahmen";

/* Class = "NSMenu"; title = "Balloon"; ObjectID = "YUw-2R-hCg"; */
"YUw-2R-hCg.title" = "Sprechblase";

/* Class = "NSMenuItem"; title = "Envelop Paths"; ObjectID = "yvE-Ql-9LR"; */
"yvE-Ql-9LR.title" = "Umhüllende Pfade";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "yvS-x6-x4d"; */
"yvS-x6-x4d.title" = "Stil einfügen";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "YW6-Fp-KdJ"; */
"YW6-Fp-KdJ.title" = "Pfeil";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "yzz-Qp-6mz"; */
"yzz-Qp-6mz.title" = "400%";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "Z30-vx-AWj"; */
"Z30-vx-AWj.title" = "Masterseite bearbeiten";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "ZcP-Me-iDw"; */
"ZcP-Me-iDw.title" = "Seitennummer";

/* Class = "NSMenuItem"; title = "Page..."; ObjectID = "zCS-NK-jMZ"; */
"zCS-NK-jMZ.title" = "Seite ...";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "zh8-e8-3kE"; */
"zh8-e8-3kE.title" = "Bearbeiten der Form erlauben";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "Ziq-zf-dqc"; */
"Ziq-zf-dqc.title" = "Stile importieren ...";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Links";

/* Class = "NSMenuItem"; title = "Show Next Inspector Tab"; ObjectID = "zoy-vk-rtS"; */
"zoy-vk-rtS.title" = "Nächsten Tab im Infofenster anzeigen";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "zSn-VG-SOa"; */
"zSn-VG-SOa.title" = "200%";

/* Class = "NSMenuItem"; title = "Show Element Well"; ObjectID = "ZVM-tm-fg6"; */
"ZVM-tm-fg6.title" = "Objektbereich anzeigen";

